body {
	margin-top: 24px;
	background-color: #FFF;
	width: 100%;
	max-width: 520px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
a {
	text-decoration: none;
}
#header {
}
#header h1 img {
	width: 95%;
	max-width: 300px;
	margin-bottom: 4px;
}
#header p {
	max-width: 300px;
	font-family: "Gill Sans", helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 1.2em;
	font-style: normal;
	line-height: 1.4em;
	padding: 12px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8px;
	text-align: center;
}
#byline {
	display: block;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 12px;
	padding: 8px;
	color: black;
	font-family: "Gill Sans", helvetica, sans-serif;
	text-align: left;
	font-size: 1.1em;
	background-color: #EED;
	background-image: url(http://static.tumblr.com/5vsfpks/xVpluzffn/twitter_newbird_blue.png);
	background-repeat: no-repeat;
	background-position: top right;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-size: 30px;
	text-decoration: none;
}
#byline:active {
	color: #444;
}
#byline:visited {
	color: #444;
}
div.post {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 36px;
}
div.chat {
	width: 95%;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	-webkit-box-shadow: 0 12px 16px #AAA; /* Safari and Chrome */
	box-shadow: 0 12px 16px #AAA;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	position: relative;
}
div.chat h2 {
	text-align: center;
	background-image: url(http://static.tumblr.com/5vsfpks/Yq0nv9rq6/chatbar.png);
	background-repeat: no-repeat;
	height: 19px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	padding-top: 5px;
}
div.chat h2 div {
    margin-left: auto;
    margin-right: auto;
}
@media only screen and (max-width : 400px) {
    div.chat h2 div  {
         margin-left: 40px; 
    }
}
div.chat div.conversation {
	height: auto;
	padding: 16px;
	padding-top: 4px;
	padding-bottom: 20px;
	background-color: #FFF;
	border: 1px solid #CCC;
	border-top: none;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.ChatSystem, .LouisTheCat, .RickDickens77 {
	clear: both;
	position: relative;
	text-align: center;
	font-size: 1em;
}
.ChatSystem {
	font-family: helvetica, arial, sans-serif;
	padding-top: 10px;
	padding-bottom: 8px;
	color: #444;
}
.LouisTheCat, .RickDickens77 {
	font-family: helvetica, arial, sans-serif;
	margin-top: 5px;
	margin-bottom: 5px;
	max-width: 70%;
	padding: 4px 10px 4px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.LouisTheCat {
	float: left;
	margin-right: auto;
	text-align: left;
	padding-left: 28px;
	background-color: #97C997;
	border: 1px solid #97C997;
	background-image: url(http://static.tumblr.com/5vsfpks/Ma2luzfki/chaticon_cat.png);
	background-size: 20px;
	background-position: bottom left;
	background-repeat: no-repeat;
}
.RickDickens77 {
	float: right;
	margin-left: auto;
	text-align: right;
	padding-right: 28px;
	background-color: #EABD60;
	border: 1px solid #EABD60;
	background-image: url(http://static.tumblr.com/5vsfpks/wLKluzfl9/chaticon_human.png);
	background-size: 20px;
	background-position: bottom right;
	background-repeat: no-repeat;
}
div.episodeNav {
	width: 95%;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 12px;
	text-align: center;
}
div.episodeNav select.episodeList {
	margin-left: 15px;
	margin-right: 15px;
	width: 60%;
	min-width: 80px;
}
div.episodeNav .stepNav {
	font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, arial, sans-serif;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #EED;
	color: #444;
	font-size: .9em;
	text-transform: uppercase;
	padding: 4px;
}
div.episodeNav .stepNav.disabled {
	background-color: white;
	font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, arial, sans-serif;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #EED;
	color: #CCC;
	font-size: .9em;
	text-transform: uppercase;
	padding: 4px;
}
.post-content .text {
	font-family: "Gill Sans", helvetica, sans-serif;
	font-weight: normal;
	margin: auto;
	margin-top: 18px;
	margin-bottom: 18px;
	text-align: center;
	color: #444;
	width: 500px;
}
.post-content .text h2 {
	font-family: "Gill Sans", helvetica, sans-serif;
	font-weight: normal;
	font-size: 1.8em;
	margin-top: 18px;
	margin-bottom: 18px;
	text-align: center;
	color: #444;
}
.post-content .text .body p {
	font-family: "Gill Sans", helvetica, sans-serif;
	font-size: 1.2em;
	margin-bottom: 12px;
	color: #444;
	line-height: 1.3em;
	text-align: left;
}
.post-content .text .body p a {
	font-weight: bold;
	color: #444;
}
.post .photo {
	text-align: center;
	position: relative;
}
.post .photo img {
	border: 10px solid white;
	-moz-box-shadow: 10px 10px 10px #888;
	-webkit-box-shadow: 10px 10px 10px #888;
	box-shadow: 10px 10px 10px #888;
	transform:rotate(-2deg);
	-ms-transform:rotate(-2deg); /* IE 9 */
	-moz-transform:rotate(-2deg); /* Firefox */
	-webkit-transform:rotate(-2deg); /* Safari and Chrome */
	-o-transform:rotate(-2deg); /* Opera */
}
.post .photo p {
	margin-left: auto;
	margin-right: auto;
	width: 480px;
	text-align: left;
	margin-top: 28px;
	font-family: "Gill Sans", Helvetica, sans-serif;
	font-size: 1.3em;   
}
.post-content .text .body p a:hover, .post-content .text .body p a:active, .post-content .text .body p a:visited {
	color: #444;
}
#copyright {
	margin: 12px;
	margin-top: 24px;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	font-size: .8em;
}
div#footer {
	clear: both;
}
iframe#tumblr_controls {
	display:none;
}